/*-----------------------------------------------------------------------------

Primary stylesheet for Lancaster

version:   1.0
author:    Paul Boag

-----------------------------------------------------------------------------*/

/* =General
-----------------------------------------------------------------------------*/


/* Remove padding and margin */
* {	margin: 0;
	padding: 0;
}


/* Put it back on certain elements */
.content h1, .content h2, .content h3, .content h4, .content h5, .content h6, .content p, .content pre, .content blockquote, .content table {
	margin: 1em 0;
}

/* Class for clearing floats */
.clear {
	clear:both;
}
.clearLeft {
	clear:Left;

}


/* Remove border around linked images */
img {
	border: 0;
}

/* Removes styling from all list items */
ul, li {
	list-style:none;
}




/* =Layout (Global)
-----------------------------------------------------------------------------*/

body {
	background-color:#804d51;
}

#container {
	background:url(/images/container.gif) repeat-y 70%;
}

#accessibility, #pageDescription, #pNavigation h3, #pageInfo h3, #tools h3, #mainFeatures h3, #mainFeatures2 h3 {
	position:absolute;
	top:-5000em;
}

#contentContainer {
	margin-right:30%;
	background:#FFFFFF url(/images/curve.gif) no-repeat top right;
	padding-top:41px;
	margin-bottom:22px;
}

#sOptions {
	float:right;
	width:30%;
}

#footer {
	clear:both;
	background:#804d51 url(/images/footer.gif) no-repeat 70% 0%;
}

#header {
	background-color:#FFFFFF;
	height:96px;
	border-bottom:1px solid #e4e6e8;
}

.tHome #header {
	height:130px;
	background:url(/images/home_banner2.jpg) no-repeat right;
}

#pNavigation {
	background-color:#FFFFFF;
}

#tools {
	clear:both;
	height:4em;
	background:#804d51 url(/images/toolsBack.gif) repeat-x;
	position:relative;
}

#search, #sNavigation {
	background-color:#e3b5b9;
}

.content {
	padding-right:3.4em;
}

#search {
	padding:40px 0 1em 0;
	float:left;
	width:100%;
}

#sNavigation {
	clear:both;
}

#pageInfo, .content {
	margin-left:1em;
}

#footerContainer {
	clear:both;
	position:relative;
}


/* =Branding
-----------------------------------------------------------------------------*/

.tText #photos, .tList #photos, .tPortal #photos {
	position:absolute;
	top:0;
	right:0;
	width:535px;
	height:243px;
	background:url(/images/photosBack.png) no-repeat top right;
}

#branding img, #printContact, #footnotes, .printOnly {
	display:none;
}

.tHome #photos {
	width:258px;
	height:290px;
	background:url(/images/homePhotoBack.png) no-repeat top right;
	position:absolute;
	top:0;
	right:0;
}


#photo1 {
	position:absolute;
	width:191px;
	height:96px;
	top:0;
	left:24px;
	background:url(/images/photo1.gif) no-repeat;
}

.tHome #photo2, .tHome #photo3 {
	display:none;
}



#photo2 {
	position:absolute;
	width:178px;
	height:110px;
	top:0;
	left:204px;
	background:url(/images/photo2.gif) no-repeat;
}

#photo3 {
	position:absolute;
	width:202px;
	height:222px;
	top:0;
	left:333px;
	background:url(/images/photo3b.gif) no-repeat;
}

.sStudy #photo1 {background:url(/images/study1.gif) no-repeat;}
.sStudy #photo2 {background:url(/images/study2.gif) no-repeat;}
.sStudy #photo3 {background:url(/images/study4.gif) no-repeat;}

.sAbout #photo1 {background:url(/images/about1.gif) no-repeat;}
.sAbout #photo2 {background:url(/images/about2.gif) no-repeat;}
.sAbout #photo3 {background:url(/images/about3.gif) no-repeat;}

.sIss #photo1 {background:url(/images/iss1.gif) no-repeat;}
.sIss #photo2 {background:url(/images/iss2.gif) no-repeat;}
.sIss #photo3 {background:url(/images/iss3.gif) no-repeat;}

.sEstates #photo1 {background:url(/images/about1.gif) no-repeat;}
.sEstates #photo2 {background:url(/images/about2.gif) no-repeat;}
.sEstates #photo3 {background:url(/images/about3.gif) no-repeat;}

.sLife #photo1 {background:url(/images/life4.gif) no-repeat;}
.sLife #photo2 {background:url(/images/life2.gif) no-repeat;}
.sLife #photo3 {background:url(/images/life3.gif) no-repeat;}

.sLife1 #photo1 {background:url(/images/life5.gif) no-repeat;}
.sLife1 #photo2 {background:url(/images/life6.gif) no-repeat;}
.sLife1 #photo3 {background:url(/images/life7.gif) no-repeat;}

.sBus #photo1, .sBusiness #photo1 {background:url(/images/business1.gif) no-repeat;}
.sBus #photo2, .sBusiness #photo2 {background:url(/images/business2.gif) no-repeat;}
.sBus #photo3, .sBusiness #photo3 {background:url(/images/business3.gif) no-repeat;}

.sResearch #photo1 {background:url(/images/research1.gif) no-repeat;}
.sResearch #photo2 {background:url(/images/research2.gif) no-repeat;}
.sResearch #photo3 {background:url(/images/research3.gif) no-repeat;}

.sHome #photo1 {background:url(/images/home1.gif) no-repeat;}
.sHome #photo2 {background:url(/images/home2.gif) no-repeat;}
.sHome #photo3 {background:url(/images/home3.gif) no-repeat;}

.tHome #photo1 {
	position:absolute;
	width:238px;
	height:267px;
	top:0;
	left:20px;
	background:url(/images/home1.gif) no-repeat;
}

#branding h1 a {
	position: absolute;
	width:200px;
	height:83px;
	background:url(/images/logo.gif) no-repeat;
	overflow:hidden;
	text-indent:-5000em;
	top:7px;
	left:12px;
}

.tHome #branding h1 a {
	width:197px;
	height:130px;
	background:url(/images/home_logo.gif) no-repeat;
	top:0;
}


/* =Main Nav
-----------------------------------------------------------------------------*/

#pNavigation {
	float:left;
	width:100%;
	border-bottom:2px solid #78a5be;
}

#pNavigation ul {
	margin-right:260px;
}

#pNavigation li {
	float:left;
}

#pNavigation li a {
	display:block;
	float:left;
	padding:1em 0.6em 0.7em 0.6em;
	position:relative;
	z-index:10;
	text-decoration:none;
	color:#804d51;
	font-size:1.2em;
	font-weight:bold;
	border-bottom:0.5em solid #FFFFFF;
	background:url(/images/menuDivider.gif) right 1.4em no-repeat;
}

#pNavigation li a:hover {
	color:#e08652;
}

.sBus #pNBus, .sStudy #pNStudy, .sHome #pNHome, .sAbout #pNAbout, .sLife #pNLife, .sBusiness #pNBus, .sResearch #pNResearch {
	border-bottom:0.5em solid #78a5be;
	color:#78a5be;
}


/* =Breadcrumbs
-----------------------------------------------------------------------------*/



#pageInfo li {
	display:inline;
}

#pageInfo li a, #bCurrent {
	display:block;
	float:left;
	font-size:1.1em;
	color:#e08652;
	background: #ffffff url(/images/breadcrumbs_bullet.gif) no-repeat right center;
	margin-right: 0.5em;
	padding-right: 10px;
	white-space:nowrap;
}

#bCurrent {
	font-weight:bold;
	color:#949b9e;
	background:none;
}



/* =Sub Navigation
-----------------------------------------------------------------------------*/

#relatedLinks h3, #sNavigation h3, #lifeInLancaster h3 {
	margin-bottom:1em;
	font-size:1em;
	margin-left:-18px;
}

#sOptions h3 {
	background:#4d6d80 url(/images/h3CurveTop.gif) no-repeat top left;
}

#relatedLinks h3 span, #sNavigation h3 a, #lifeInLancaster h3 span {
	background:url(/images/h3CurveBottom.gif) no-repeat bottom left;
	padding:0.5em 18px;
	font: normal 1.6em Arial, Helvetica, sans-serif;
	text-transform: lowercase;
	text-decoration:none;
	color:#FFFFFF;
	display:block;
}

#sOptions ul {
	padding: 0 1em;
	padding-bottom:1em;
}



#sOptions li {
	background:url(/images/dotsDarkV.gif) repeat-x bottom left;
	padding-bottom:1px;
}

#sOptions li a {
	display:block;
	font: 1.4em Arial, Helvetica, sans-serif;
	text-decoration:none;
	padding:0.5em 0.5em 0.5em 38px;
	color: #3b3e3f;
}

#sOptions li a {
	background:url(/images/buttonPink.gif) no-repeat 5px 50%;
}

#sNavigation li a:hover {
	background:#e19d85 url(/images/buttonOrange.gif) no-repeat 5px 50%;
	color:#FFFFFF;
}

#sNavigation li ul li a:hover {
	background-image:none;
}


#relatedLinks li a {
	background:url(/images/buttonBlue.gif) no-repeat 5px 50%;
}

#relatedLinks li a:hover {
	background:#c0c6c8 url(/images/buttonLightBlue.gif) no-repeat 5px 50%;
	color:#FFFFFF;
}

#relatedLinks li.fullLink {
	margin:0;
}

#relatedLinks li.fullLink a {
	background:none;
	padding-left:0.5em;
}

#relatedLinks li.fullLink a img {
	display:block;
	border:1px solid #415c6c;
}

#relatedLinks li.fullLink a .linkTitle {
	display:block;
	font-weight:normal;
	text-decoration:underline;
	color:#FFFFFF;
	margin-top:0.5em;
}

#relatedLinks li.fullLink a .linkDescription {
	color:#000000;
	display:block;
	margin:0.5em 0 0 0;
}

#relatedLinks li.fullLink a br {
	display:none;
}

#relatedLinks li.fullLink a:hover {
	background:#C0C6C8;
}

#relatedLinks li ul li a:hover {
	background-image:none;
}

#sOptions ul li ul li a {
	font-size:1.2em;
	background:none;
}
#sOptions ul li ul, .content ul li ul {
	padding:0;
	margin:0 0 -1px 0;
}

.content ul li ul li a {
	margin-left:2em;
}

.content ul li ul li a:hover {
	background:url(/images/buttonWhite.gif) no-repeat 5px 50%;
}

.content ul li ul li a {
	font-size:1em;
}

#sOptions a.current {
	background:#804d51 url(/images/buttonMaroon.gif) no-repeat 5px 50%;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#e3b5b9;
}

#sOptions a.currentsub {
	background:#804d51 no-repeat 5px 50%;
	font-weight:bold;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#e3b5b9;
}

/* =Anchor Links
-----------------------------------------------------------------------------*/

.content .anchorLinks li, .content .anchorLinks li a {
	background:none;
	margin:0;
	padding:0;
	display:inline;
}

.content .anchorLinks {
	border-top:5px solid #E6E7E9;
	border-left:1px solid #E6E7E9;
	border-right:1px solid #E6E7E9;
	display:block;
	margin:1em 0;
	padding:0.5em;
	background:none;
}

.content .anchorLinks li a, .content .anchorLinks li a:visited {
	border-right:1px solid #804D51;
	padding:0 0.5em;
	margin:0.5em 0;
	margin-left:0;
	padding-left:0;
	text-decoration:underline;
	color:#E19D85;
}

.content .anchorLinks li a:hover  {
	background:none;
	color:#804D51;
}

/* =Tools & =Footer
-----------------------------------------------------------------------------*/

#tools li, #footer li  {
	display:inline;
}

#tools ul {
	float:left;
}

#tools li a, #footer li a, #footer li span {
	font-size:1.1em;
	color:#e3b5b9;
	position:relative;
	top:0.9em;
	border-right:1px solid #5a3639;
	padding:0 0.5em;
	z-index:10;
}

#footer li span {
	padding-left:0;
}

#tools li a:hover, #footer li a:hover {
	color:#FFFFFF;
	text-decoration:none;
}

#tools li:first-child a, #footer li:first-child a {
	border-left:1px solid #5a3639;
}

#tools .tel {
	float:left;
	padding-left:22px;
	color:#FFFFFF;
	font-size:1.2em;
	background:url(/images/tel.gif) no-repeat left center;
	margin:0.8em 0.6em 0 0.6em;
}

#footer {
	text-align:center;
	padding-bottom:2em;
	padding-top:57px;
}

/* =Search
-----------------------------------------------------------------------------*/

#search label  {
	display:block;
	font-family:Arial, Helvetica, sans-serif;
	color:#804d51;
	font-size:1.2em;
	line-height:2em;
}

#search label strong {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}



#search .label {
	display:block;
	width:100%;
}


#search .tl input {
	margin:4px 12px;
	border:1px solid white;
	width:8em;
}

#search .tl {
	margin-right:0.5em;
}

#search form {
	margin:0.1em 0 0.1em 1em;
}

#search .btl input {
	background:none;
	border:none;
	margin:4px 12px;
	position:relative;
	top:-0.1em;
	text-transform: lowercase;
	color: #7f8587;
}

#search span {
	position:relative;
	z-index:10;
}

#search span {
	display:block;
	float:left;
}

/* =Forms
-----------------------------------------------------------------------------*/

fieldset {
	padding:1%;
	margin:1em 0;
	border:3px solid #C0C6C8;
	float:left;
	width:98%;
}

legend {
	font-size:1.6em;
	font-weight:normal;
	color:#4D6D80;
	padding:0 0.5em;
}

.content form div {
	padding:0.5em 0;
	background:url(/images/dotsGreyH.gif) repeat-x top left;
	float:left;
	width:100%;
}

.required {
	color:#A5ADB0;
}

.content form label {
	float:left;
	display:block;
	width:15em;
	padding:0 0.5em;
}

.content form .checkbox label .radiobutton {
	float:none;
	display:inline;
	width:auto;
}

.content form option {
	padding-left:1em;
}

#cboCountry {
	text-transform:lowercase;
}

.content form .textBox input, .content form .textArea textarea, .content form .dropdown select {
	width:20em;
	font-size:1em;
	padding:0.2em;
	border:1px solid #A5ACB2;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.content form .textBox input:focus, .content form .textArea textarea:focus, .content form .dropdown select:focus, .content form .textBox input.sffocus, .content form .textArea textarea.sffocus, .content form .dropdown select.sffocus {
	background:#f9f0f1;
}

.content form .dropdown select {
	width:auto;
}

#txtPostcode {
	width:8em;
}

.content form div#divSubmit {
	background:none;
}

.content form div#divSubmit input {
	margin:0;
	padding:0.5em 1em;
	font-size:1.2em;
	color:#4D6D80;
}

.error label, #errorMessage .error {
	font-weight:bold;
	color:#CC0000;
}


#errorMessage {
	background:#E3B5B9 url(/images/errorBack.gif) top right no-repeat;
	padding:1em;
}

#errorMessage h3 {
	margin:0;
	padding:0;
	background:none;
	color:#FFFFFF;
	font-size:1.6em;
}

/* =Tables
-----------------------------------------------------------------------------*/

table { 
	border-spacing: 0;
	border-collapse: collapse;
}

td {
	text-align: left;
	font-weight: normal;
}

.content table {
	margin:1em 0;
	border-left:1px solid #999EAC;
	border-bottom:1px solid #999EAC;
}
.content table td, th {
	padding:0.5em 1em;
	text-align:left;
	background-color:#C0C7C9;
	border-top:1px solid white;
	border-right:1px solid #4D6D80;
}

.content table th {
	border-top:1px solid #999EAC;
	background-color:#4D6D80;
	border-right:1px solid #CCCED5;
}

.content th	{
	color: #FFFFFF;
		}

.content tr.even td {
	background-color:#E5E6EA;
}

.content table th:last-child {
	border-right:none;
}

.content table a {
	color:#4D6D80;
	padding:1px;
}
.content table a:visited {
	color:#7094A9;
}
.content table a:hover {
	background:#4D6D80;
	color:#FFFFFF;
}

/* =Stops horizontal scrolling
-----------------------------------------------------------------------------*/

#container {
	overflow-x:hidden;
	overflow-y:auto;
}

/* =Content
-----------------------------------------------------------------------------*/

.content {
	font-size:1.2em;
}

.content h3.ocs {
	font-size:1.6em;
	font-weight:normal;
	color:#804d51;
	background: none;	
	padding-top:10px;
	clear:left;
}

.content h3 {
	font-size:1.6em;
	font-weight:normal;
	color:#804d51;
	background: url(/images/h3.jpg) no-repeat left top;	
	padding-top:30px;
	clear:left;
}


.content h2 {
	font-size:1.6em;
}

.divider {
	font-weight:normal;
	background: url(/images/h3.jpg) no-repeat left top;	
	padding-top:20px;
	clear:left;
}


.tPortal .content h3 {
	padding-top:15px;
}

.content h4 {
	font-size:1.2em;
	font-weight:normal;
	color:#4d6d80;
}

.tList .content h4 {
	color:#804D51;
	font-weight:bold;
}

.content ul {
	margin:1em 0;
	background:url(/images/dotsDarkV.gif) repeat-x top left;
	padding-top:1px;
}

.content li {
	background:url(/images/dotsDarkV.gif) repeat-x bottom left;
	padding-bottom:1px;
}

.content ul.ocs {
	margin:1em 0;
	background:none;
	padding-top:1px;
}

.content li.ocs {
	background:none;
	padding-bottom:1px;
}

.content li a, .content p.highlightLink a {
	display:block;
	padding:0.3em 0.3em 0.3em 35px;
	text-decoration:none;
	background:url(/images/buttonWhite.gif) no-repeat 5px 0.5em;
	color: #4D6D80;
}

.content p.highlightLink {
	background:url(/images/dotsDarkV.gif) repeat-x top left;
	padding-top:1px;
}

.content div.intro  {
	padding:0.5em;
	border-left:3px #a5adb0 solid;
	border-bottom:3px #a5adb0 solid;
	background:url(/images/blockquote.gif) no-repeat top right;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:1.2em;
	color:#4D6D80;
}

.content blockquote  {
	padding:0.5em;
	border-left:3px #a5adb0 solid;
	border-bottom:3px #a5adb0 solid;
	background:url(/images/blockquote.gif) no-repeat top right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.2em;
	color:#4D6D80;
}

.content div.intro {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1em;
	color:#6D787C;
}

.linkDescription {
	display:block;
	font-size:0.9em;
	color:#A5ADB0;
}

.content li a:hover, .content p.highlightLink a:hover {
	background:#e8e8e8 url(/images/buttonLightGrey.gif) no-repeat 5px 0.5em;
	color:#000000;
}
#apply li a:hover {
background:url(/images/buttonWhite.gif) no-repeat 5px 0.5em;
color:#A5ADB0;
}

.content a {
	color:#78a5be;
	padding:1px;
}

.content a:visited {
	color:#804d51;
}

.content a:hover {
	text-decoration:none;
	background-color:#e08652;
	color:#FFFFFF;
}

.content .NonLinkList li, .content  ul.NonLinkList, .content  ul.NonLinkList ul {
	background:none;
	margin:0 0 0 2em;
/*	list-style: disc outside;*/
/* fix for IE9 and Opera with the bullets appearing over floated images  - cfcable - 23/10/2012 */
	list-style: disc inside;
}


.content .MixedList li, .content  ul.MixedList, .content  ul.MixedList ul {
	background:none;
	margin:0 0 0 2em;
	list-style: disc outside;
}

.content .MixedList li a {
	background: none;
	display:inline;
	padding-left: 0em;
	color: #4D6D80;
}

.minor, .content h3 acronym, .content h4 acronym, .content h5 acronym {
	color:#999999;
}

acronym {
	cursor:help;
	border-bottom:dotted 1px black;
}

.imgRight {
	float:right;
	margin:0.5em 0 1em 1em;
	position:relative;
}

.imgLeft {
	float:left;
	margin:0.5em 1em 1em 0;
	position:relative;
}

.imgRight p, .imgLeft p {
	font-size:0.9em;
	color:#FFFFFF;
	margin:0;
	background-color:#4D6D80;
	padding:0.5em;
	margin-top:-0.5em;
}

.spareSpan {
	position:absolute;
	top:0;
	right:0;
	display:block;
	width:17px;
	height:17px;
	background:url(/images/curvedCorner.png);
}

.boldRed {
	font-size: 1.1em;
	font-weight: bold;
	color: #804D51;
}

.colContainer {
	float: left;
	width: 48%;
	margin-right: 1%;
}

.leftFloat	{
	float: left;
	margin-bottom: 2em;
	clear: left;
	width: 88%;
		}

.leftFloat h3 {
	float: none;
	clear:none;
	margin: 0;
	margin-left: 6em;
	padding: 0;
	background: none;	
		}

.leftFloat p	{
	float: none;
	clear:none;
	margin: 0;
	margin-left: 10em;
	padding: 0;
		}
				
img.international	{
	float: left;
	clear: none;
		}


/* =Typography (Global)
-----------------------------------------------------------------------------*/

body {
	font: 86%/1.6 Verdana, Arial, Helvetica, sans-serif;
	margin:0;
	padding:0;
}

#pageInfo h2 {
	clear:left;
	font-size:2.4em;
	font-weight:normal;
	color:#4d6d80;
	text-transform: lowercase;
}

#pageInfo h2 strong {
	color:#000000;
}

a#backTop {
	background:url(/images/backTop.gif) no-repeat left center;
	padding-left:15px;
	color:#78a5be;
}

a#backTop:hover {
	background:#e08652 url(/images/backTopHover.gif) no-repeat left center;
	color:#FFFFFF;
}

/* this is used on some pages more than once therefore makes more sense as a class rather than an id element - cfcable - march 2011 */
a.backTop {
	background:url(/images/backTop.gif) no-repeat left center;
	padding-left:15px;
	color:#78a5be;
}

a.backTop:hover {
	background:#e08652 url(/images/backTopHover.gif) no-repeat left center;
	color:#FFFFFF;
}


p#copyright {
	position:absolute;
	top:1em;
	left:1.7em;
	color:#A5ADB0;
}

li.book a {
	background:url(/images/bookNow.gif) no-repeat 5px center;
	padding-left:60px;
}
li.book a:hover {
	background:#e8e8e8 url(/images/bookNowHover.gif) no-repeat 5px center;

}


/* =Homepage Specfic
-----------------------------------------------------------------------------*/

#lifeInLancaster li a {
	padding:0;
	margin:0;
	background:none;
}

#lifeInLancaster li {
	background:none;
	margin:1em 0;
}

#lifeInLancaster ul span {
	display:block;
	margin-left:75px;
	color:#3e5867;
	text-transform: lowercase;
	position:relative;
	top:-1em;
}

#lifeInLancaster strong {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:bold;
	display:block;
	line-height:0.7em;
}

#lifeInLancaster img {
	display:block;
	float:left;
	border:1px solid #804d51;
}

#lifeInLancaster p {
	font-size:1.2em;
	margin:1em;
}

#lifeInLancaster p em {
	color:#FFFFFF;
	font-style:normal;
}

#lifeInLancaster li a:hover img {
	border:1px solid white;
}

#lifeInLancaster li a:hover strong {
	color:#000000;
}

#lifeInLancaster li a:hover span {
	color:#333333;
}

.tHome .content li, .tHome .content li a, .tHome .content ul {
	background:none;
	padding:0;
}

#mainFeatures .description {
	display:block;
	margin-left:130px;
	color:#000000;
	position:relative;
	top:-2em;
}

#mainFeatures li a:hover {
	background:none;
}

#mainFeatures li a, #mainFeatures li, #mainFeatures ul {
	Background:none;
	padding:0;
}

#mainFeatures img {
	float:left;
	display:block;
	margin-top:0.5em;
}

#mainFeatures .title {
	font-size:2.4em;
	font-family:Arial, Helvetica, sans-serif;
	color:#804D51
}

#mainFeatures .title strong {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* =Homepage mainFeatures - smaller
-----------------------------------------------------------------------------*/

#mainFeatures2 .title {
	font-size:2em;
	font-family:Arial, Helvetica, sans-serif;
	color:#804D51
}

#mainFeatures2 .description {
	display:block;
	margin-left:130px;
	color:#000000;
	position:relative;
	top:-2em;
}

#mainFeatures2 li a:hover {
	background:none;
}

#mainFeatures2 li a, #mainFeatures2 li, #mainFeatures2 ul {
	Background:none;
	padding:0;
}

#mainFeatures2 img {
	float:left;
	display:block;
	margin-top:0.5em;
}

#mainFeatures2 .title strong {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

/* =Homepage mainFeatures - smaller - end
-----------------------------------------------------------------------------*/


/* =Homepage mainFeatures - compact form
-----------------------------------------------------------------------------*/
#mainFeaturesCompact .title {
	font-size:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	color:#804D51
}

#mainFeaturesCompact .title strong {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#mainFeaturesCompact .description {
	display:block;
	color:#000000;
	position:relative;

}

#mainFeaturesCompact li a:hover {
	background:none;
}

#mainFeaturesCompact li a, #mainFeaturesCompact li, #mainFeaturesCompact ul {
	Background:none;
	padding:0;
}

#mainFeaturesCompact img {
	float:left;
	display:block;
}

/* = end Homepage mainFeatures - compact form
-----------------------------------------------------------------------------*/

#newsOptions h3, #coursesOptions h3 {
	background:none;
	padding:0;
	margin:0;
	color:#4d6d80;
	font-family:Arial, Helvetica, sans-serif;
	font-size:2.4em;
}

#newsOptions a:hover {
	background:none;
}

#newsOptions h3 strong, #coursesOptions h3 strong {
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

#newsOptions, #coursesOptions {
	width:48%;
	float:left;
	padding-right:1%;
	margin-top:-2em;
}

#extra1, #extra2 {
	width:100%;
	padding:0;
	margin:0;
	float:left;
	padding-right:1%;
	margin-top:-2em;
}


#extra1 li, #extra2 li {
	width:47.5%;
	display:inline;
	margin:0 1%;
}


#newsOptions { padding-left:1% }

#newsOptions ul, #coursesOptions ul, #extra1 ul, #extra2 ul {margin-top:0;}

#shortcuts, #shortcuts1 {
	clear:left;
	margin-right:-15px;
}

#shortcuts ul, #shortcuts li, #shortcuts1 ul, #shortcuts1 li {
	background:none;
}

#shortcuts li {
	float:left;
	width:33%;
	padding-right:1px;
}

#shortcuts1 li {
	float:left;
	width:50%;
	padding-right:1px;
}

.shortImage {
	height:100px;
}

#contactUs {
	position:absolute;
	top:-6em;
	left:70%;
	z-index:1000;
	font-size:1.2em;
	margin-bottom:4.6em;
	padding-left:1em;
	font-family:Arial, Helvetica, sans-serif;
}

#contactUs h3 {
	color:#FFFFFF;
	background: url(/images/dotsDarkH.gif) repeat-x;
	padding-top:0.5em;
}
#contactUs .org, #contactUs .postal-code {
	display:block;
}

#newsOptions li strong, #coursesOptions li strong, #extra1 li strong, #extra2 li strong {
	color:#e08652;
	text-decoration:underline;
}
#newsOptions li span, #coursesOptions li .courseDesc span, #extra1 li .extraDesc span, #extra2 li .extraDesc span {
	color:#000;
	font-size:0.9em;
}

#newsOptions li span.date {
	color:#75818a
}

#newsOptions li, #coursesOptions li, #extra1 li, #extra2 li{
	background:url(/images/dotsGreyH.gif) repeat-x;
	float:left;
}

#coursesOptions li a, #newsOptions li a, #coursesOptions li a:hover, #newsOptions li a:hover, #extra1 li a, #extra1 li a:hover, #extra2 li a, #extra2 li a:hover {
	padding:0.5em;
	display:block;
	float:left;
	background:none;
}

.courseDesc, .extraDesc {
	margin-left:100px;
	display:block;
	position:relative;
	top:-1.6em;
}

#coursesOptions li img, #extra1 li img, #extra2 li img {
	float:left;
	border:1px solid #7f8587;
}

#shortcuts strong {
	color:#FFFFFF;
	background:#804d51 url(/images/shortcutButton.gif) no-repeat right center;
	font-size:1.4em;
	font-family:Arial, Helvetica, sans-serif;
	display:block;
	font-weight:normal;
	padding:0.2em 0.5em;
}

#shortcuts br {
	display:none;
}

#shortcuts .shortImage {
	display:block;
	overflow:hidden;
	margin-top:0.5em;
}

#shortcuts li a {
	background:url(/images/dotsGreyV.gif) repeat-y top right;
	padding:0.5em;
	color:#626668;
	font-size:0.9em;
}

#optionList {
	clear:left;
	padding-top:0.5em;
}

#extra1, #extra2 {
	margin-top:0;
}

#extra1 ul, #extra2 ul {
	background:none;
}


/* =Portal
-----------------------------------------------------------------------------*/

#portal img {
	float:left;
	display:block;
}

#portalOptions {
	margin-left:315px;
}

#portalOptionsNarrow {
	margin-left:120px;
}

#portal h3 {
	background:none;
	padding:0;
	margin:0;
	color:#4D6D80;
	clear:none;
}

#portal h3 strong {
	color:#000000;
}

#portal ul, #tour p {
	margin:0.3em 0;
}	

a#video {
	background:url(/images/videoIcon.gif) no-repeat left center;
}

a#video:hover {
	background:#E8E8E8 url(/images/videoIconOver.gif) no-repeat left center;
}

#portal ul li#myElearning a {
	background:url(/images/myElearning.jpg) no-repeat left center;
	padding-left:120px;
	color:#000000;
	height:100px;
}

#portal ul#apply {
	margin:0;
	padding:0;
}

#portal ul#apply li {
	background:none;
}

/* =Image Gallery
-----------------------------------------------------------------------------*/

.column {
	float:left;
	width:33.33%;
	border-left:1px #D1D3DA solid;
	font-size:1.1em;
	overflow:hidden;
	padding:0;
	margin:0;	
	margin-left:-1px;
}

.column img {
	border:3px solid #C0C6C8;
	padding:0;
	margin:0;
}

.row {
	float:left;
	width:99%;
	padding:0;
	margin:0;	
	border:1px #D1D3DA solid;
	margin-bottom:-1px;
}

#imageGallery {
	margin:1em 0;
	position:relative;
	width:99%;
}


#imageGallery .column a {
	padding:1em 0;
	margin:0;
	display:block;
	color:#666D83;
	text-decoration:none;
	text-align:center;
	background:none;

}

#imageGallery .column a:hover img {
	border:3px solid #E08652;
}

#imageGallery .column a:hover .imgDesc {
	color:#000000;
}


/* =Research
-----------------------------------------------------------------------------*/
.content .trigger {
	background:#4d6d80 url(/images/h3CurveTop.gif) no-repeat top left;
	padding:0;
	margin:0;
	margin-top:1em;
}

.content h3.trigger {
	font-size:1.2em;
}
.content .trigger a, .content .trigger a:hover {
	background:url(/images/expandArrow.gif) no-repeat left center;
	padding:0.5em 18px;
	font-weight:normal;
	text-transform: lowercase;
	text-decoration:none;
	color:#FFFFFF !important;
	display:block;
	margin-left:15px;
}

#researchImage {
	background:url(/images/research.jpg) no-repeat center center;
	width:100%;
	height:150px;
	margin:1em 0;
}

/* =Secondary Content
-----------------------------------------------------------------------------*/

#otherSecContent {
	margin:1em;
	font-size:1.2em;
	color:#FFFFFF;
}

#otherSecContent a {
	color:#000000;
	padding:1px;
}
#otherSecContent a:hover {
	color:#ffffff;
	background:#4D6D80;
}

/* =Testimonials
-----------------------------------------------------------------------------*/

.testimonial  {
	border-left:3px #a5adb0 solid;
	border-bottom:3px #a5adb0 solid;
	background:url(/images/blockquote.gif) no-repeat top right;
	float:right;
	margin:0.5em 0 1em 1%;
	padding:1em;
	color:#4D6D80;
	width:165px;

}
.testimonial p {
	font-size:0.93em;
}


.testimonial strong {
	font-weight:normal;
}


.testDetails p, .testimonial blockquote {
	padding:0;
	margin:0;
}
.testimonial blockquote {
	background:none;
	border:none;
	color:#000000;
	padding:0.5em 0;
}

/* =Video
-----------------------------------------------------------------------------*/

.videoContainer {
	position:relative;
	background:url(/images/videoBack.gif) no-repeat;
	width:414px;
	height:409px;
}

.videoContainer1 {
	position:relative;
	background:url(/images/videoBack1.gif) no-repeat;
	width:595px;
	height:409px;
}

.videoContainer2 {
	position:relative;
	background:url(/images/videoBack2.gif) no-repeat;
	width:773px;
	height:526px;
}

.videoContainer3 {
	position:relative;
	width:773px;
	height:526px;
}

.videoFile {
	position:absolute;
	top:41px;
	left:43px;
	width:327px;
	height:279px;
}

.videoFile1 {
	position:absolute;
	top:54px;
	left:66px;
	width:327px;
	height:279px;
}

/* =Sitemap-Organisation Chart
-----------------------------------------------------------------------------*/

#siteMap	{
	width: 95%;
	margin: 0 auto 0 0;
	padding: 0;
		}

#siteMap a	{
	background: none;
	margin: 0;
	padding: 0;
	color: #000;
		}

#siteMap a:hover	{
	color: #4D6D80;
		}

#siteMap h4	{
	font-weight: bold;
	margin: 0.1em;
	padding: 0.1em;
		}
		
#siteMap p	{
	margin: 0.1em;
	padding: 0.1em;
		}

#siteMap ul		{
	clear: left;
	float: left;
	margin: 1em;
	padding: 0;
	background: none;
	list-style: none;
		}

#siteMap li		{
	clear: left;
/*	float: left; */
	border-top: 1px dotted #804D51;
	border-left: 2px solid #A5ADB0;
	margin: 0.5em;
	padding: 0 0.5em 0.5em 0.5em;
	background: none;
		}		

#siteMap li img	{
	float: left;
	clear: left;
	padding: 0.5em;
		}		

#siteMap .noImage	{
	clear: left;
		}

#siteMap .levelOne	{
	margin-left: 1.5em;
		}

#siteMap .levelTwo	{
	margin-left: 3em;
		}
		
#siteMap .levelThree	{
	margin-left: 4.5em;
		}
		
#siteMap .levelFour	{
	margin-left: 6em;
		}
		
#siteMap .levelFive	{
	margin-left: 7.5em;
		}

#siteMap .levelSix	{
	margin-left: 9em;
		}
		
#siteMap .noBorder	{
	border-top: none;
		}

#siteMap .noBorder1	{
	border-top: none;
	border-left: none;
		}

/* =Page Specific Tweaks
-----------------------------------------------------------------------------*/

.mansci h4, .lowTemp h4, .veg h4 {
	margin:0;
}

.mansci p, .lowTemp p, .veg p {
	margin:0;
	margin-bottom:1em;
}

.mansci div.intro p, .lowTemp div.intro p, .veg div.intro p {
	margin:1em 0;
}


/* =Safari hidden
-----------------------------------------------------------------------------*/

body {
	font: 62.5%/1.6 Verdana, Arial, Helvetica, sans-serif;# /*Everything below here is hidden from safari*/
}

#search .btl {
	background:#FFFFFF url(/images/btl.gif) no-repeat left top;
}

#search .btr {
	background:url(/images/btr.gif) no-repeat right top;
}

#search .bbl {
	background:url(/images/bbl.gif) no-repeat left bottom;
}

#search .bbr {
	background:url(/images/bbr.gif) no-repeat right bottom;
}

#search .tl {
	background:#FFFFFF url(/images/tl.gif) no-repeat left top;
}

#search .tr {
	background:url(/images/tr.gif) no-repeat right top;
}

#search .bl {
	background:url(/images/bl.gif) no-repeat left bottom;
}

#search .br {
	background:url(/images/br.gif) no-repeat right bottom;
}

.smaller {
	font-size:0.8em;
}

/* =Course search
-----------------------------------------------------------------------------*/

.essentials {
	float: right;
	width: 270px;
	border:2px solid #C0C6C8;
	margin: 20px 0px 10px 10px;
	padding: 10px 1px 3px 10px;
}

.essTitle {font-size:1.6em; font-weight:normal; color:#804d51;}
.ocsTitle {font-size:1.6em; font-weight:normal; color:#4d6d80;}

.ocsbox {
	border:3px solid #C0C6C8;
	margin: 20px 0px 10px 10px;
	padding: 5px 10px 3px 10px;
}

.para{margin-top: -15px;}


/* =central services box
-----------------------------------------------------------------------------*/

.essentialscs {
	border-top:2px solid #C0C6C8;
	border-bottom:2px solid #C0C6C8;
	margin: 20px 0px 10px 10px;
	padding: 10px 1px 3px 10px;
}

/* =twitter
-----------------------------------------------------------------------------*/

#twitter li a {
	padding:0;
	margin:0;
	background:none;
}

#twitter li {
	background:none;
	margin:1em 0;
}

#twitter strong {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
}

#twitter ul span {

	margin-left:5px;
	color:#3e5867;
	text-transform: lowercase;
	position:relative;
}

#twitter img {
	display:block;
	float:left;
	border:1px solid #804d51;
}

#twitter li a:hover img {
	border:1px solid white;
}

#twitter li a:hover strong {
	color:#000000;
}

#twitter li a:hover span {
	color:#333333;
}

/* =search box in body of Search page
-----------------------------------------------------------------------------*/

#body_search {
	padding: 1px 1px 20px 200px;
	background:none;
}

/* =work foundation link on 'About Us' page
-----------------------------------------------------------------------------*/

#twfAbout li a {
	padding:0;
	margin:0;
	background:none;
}

#twfAbout li {
	background:none;
	margin:1em 0;
}

#twfAbout ul span {
	display:block;
	margin-left:75px;
	color:#3e5867;
	text-transform: lowercase;
	position:relative;
	top:-1em;
}

#twfAbout strong {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:1.4em;
	font-weight:bold;

	line-height:0.7em;
}

#twfAbout img {
	display:block;
	float:left;
	border:1px solid #804d51;
}

#twfAbout li a:hover img {
	border:1px solid white;
}

#twfAbout li a:hover strong {
	color:#000000;
}

#twfAbout li a:hover span {
	color:#333333;
}


/* =Language variant links
-----------------------------------------------------------------------------*/

#langvar
{
    float: left;
    width: 100%;
    font-size: 1.1em;
    margin: 0px;
    padding: 0px; 
    white-space: nowrap;
    position: absolute;
}

#langvar ul
{
    list-style: none; 
    margin: 0px 0px 0px 10px;
    padding: 0px;
}

#langvar ul li
{
    float: left;
    background-image:url("/isc/lancaster/css_images/divider.gif");
    background-repeat:  no-repeat;
    background-position:  0px 2px;
    padding: 0px 5px 0px 5px; 
    margin:0px; 
}

#langvar ul li.arabic
{
 font-size: 1.1em; 
}

#langvar ul li a
{
    text-decoration: none;
    color: #3b3e3f;
    margin: 0px;
    padding: 0px 2px 0px 5px;
    display:block;
    float:left;
    position:relative;
    z-index:10;
}

#langvar ul li a:hover, #langvar ul li a:focus
{
    text-decoration: underline;
    color: #3b3e3f;
}

#langvar ul li a.visited
{
    text-decoration: none;
    color: #3b3e3f;
}

/* --- tweaks - cfcable --- */
q /* make quote tag at least do something on ie6 and 7 even if it doesn't add the actual speech marks  */
{
	font-style:italic;
}

/* for centred images */

.imgCentre img{	
    display: block;
	border: 0;
	margin:0.5em 1em 1em 0;
    margin-left: auto;
    margin-right: auto 
}

.imgCentre a:hover{
	background:none;
}
